.g-recaptcha {
    position: relative;
}
.fake_error {
	white-space: nowrap;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, .2) 0 5px 10px;
	background-color: #F44336;
	color: #fff;
	padding: 5px 15px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 15px);
	position: absolute;
	z-index: 99;
	font-weight: 500;
}
.fake_error:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #F44336;
	border-width: 10px;
	margin-left: -10px
}